Bug 1298360 - Unable to boot Fedora install on Thinkpad T540p while docked
Unable to boot Fedora install on Thinkpad T540p while docked
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 17:05 EST by Aaron Conole
Modified: 2016-12-20 12:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:52:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Conole 2016-01-13 17:05:36 EST
Description of problem:
Downloaded the Fedora 23 ISO, and burned to a USB stick via 'dd'. After the initial syslinux boot, an 'uncompression' error was emitted by the USB stick, and the system required a power-cycle to respond (CTRL+ALT+DEL didn't work to restart). Attempting to test the media resulted in the system soft-restarting.

After undocking the system, the USB booted fine and install worked as expected.

Version-Release number of selected component (if applicable):
Not sure - it was the fedora 23 installer

How reproducible:
100%

Steps to Reproduce:
1. Download Fedora 23 ISO
2. use dd to stamp it to a USB device
3. Shutdown the laptop
4. dock the laptop
5. Boot the USB
6. Attempt to start the Fedora Live installer

Actual results:
Uncompression error

Expected results:
Fedora Live would be booted.
Comment 1 Fedora End Of Life 2016-11-24 09:55:01 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 12:52:05 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.